{
    "title": "A digital currency payment for chat bot services",
    "content": "The SGPT Token is a digital currency designed to facilitate payments for services provided by the SGPT chat bot. The chat bot is a powerful tool that utilizes artificial intelligence to communicate with users and provide valuable information and services.",
    "addressBSC": "Address on BSC",
    "address": "0x3c97331438e90680a17c35905ffc2b8ef760f844",
    "joinOur": "Join Our Community"
}